DB_NAME=waifu
DB_USER=
DB_PASSWORD=
GOOGLE_CLIENT_ID=284094676805-d1b1adjv2hgbj6esfsur3dg5cqfs9v04.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
SESSION_SECRET=waifu sekaiichi
WINSTON_LEVEL=debug
PORT=8080
